Subject: RE:Message from Walmart.com Customer, Ref ID: 50E674009BAF41A9B9BE387BF91FD526 #Ref 20251016003432175
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 16 Oct 2025 07:43:00 -0700

Hello Sapna,

Thank you for reaching out.

Unfortunately, this order was fulfilled by Walmart, so we don’t have access to your order details. Please contact Walmart Customer Service for assistance.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from sapna george about your following item.

Item ID:  200013681234263
Item:  None

Walmart Order# 2000136-81234263. I ordered Blush color but I was delivered Champagne? How do I change this item? I can come to the store if it is in Fremont. My contact is Thomas 4082303839.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 50E674009BAF41A9B9BE387BF91FD526